Skip to main content
GET
List massive downloads

Authorizations

Authorization
string
header
required

API key: Authorization: Bearer sk_test_... or sk_live_....

Headers

Invoice-Version
string

Pin a dated API release (Stripe-style). Omit to use the current version. An unknown value returns 400 request.invalid_version. Echoed back on every response.

Example:

"2026-07-10"

Invoice-Account
string

Connect: act on behalf of one of your connected accounts (its acct_…/org_… id). Omit to act as your own organization. Not honored on /v1/api_keys.

Example:

"org_2P9connectedacct"

Query Parameters

limit
integer
default:20

Page size, 1-100 (default 20).

Required range: 1 <= x <= 100
starting_after
string

Cursor: return the page of results OLDER than this object id (the next page).

Minimum string length: 1
ending_before
string

Cursor: return the page of results NEWER than this object id (the previous page).

Minimum string length: 1

Response

Default Response

object
enum<string>
required

Always "list".

Available options:
list
data
object[]
required

The page of downloads, newest first.

has_more
boolean
required

True if more results exist beyond this page.

url
string

The path this list was requested from, e.g. "/v1/downloads".